Ne pas demander une version précise de MySQL-python